PocketCM Contacts & Keyboard
PocketCM

Your mobile at your fingertips
Google
Welcome (logout)
Help & Support for Contacts :  PocketCM
You have a problem, but it's probably not a bug, and definitly not a feature request. You want to share experience with other users? 
PocketCM Upgrade 0.23 to 0.25c on HTC3600 - WM5
Posted by: Lavander ()
Date: November 07, 2008 11:51AM

Version 0.23 was working very well, but I can't upgrade to 0.25c !
I do the following:
(1) uninstall version 0.23
(2) run 0.25c cab file, but I receive an error message saying "l'installation de 0.25c a échoué" in french (translated "installation cancelled"
** WHY??
(3) I reinstall 0.23: Ok working

Somebody has same problem ?
JCL

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.
© 2010 Quentin Pouplard